count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=16
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=14
results:
- base_id: TFFM0097
  experiment_name: CistromeDB_70247
  log_p_1st_order: '8599.0'
  log_p_detailed: '14057.9'
  matrix_base_id: MA0079
  matrix_id: MA0079.4
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0097.2/
  matrix_version: '4'
  name: SP1
  tffm_id: TFFM0097.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0097.2/
  version: '2'
- base_id: TFFM0098
  experiment_name: ReMap2020_SP2
  log_p_1st_order: '2381.67'
  log_p_detailed: '2135.17'
  matrix_base_id: MA0516
  matrix_id: MA0516.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0098.2/
  matrix_version: '2'
  name: SP2
  tffm_id: TFFM0098.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0098.2/
  version: '2'
- base_id: TFFM0099
  experiment_name: Pu1-Spi1_GSE21512_macrophage_NA_mm8_processed
  log_p_1st_order: '76347.7'
  log_p_detailed: '74739.5'
  matrix_base_id: MA0080
  matrix_id: MA0080.4
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0099.1/
  matrix_version: '4'
  name: SPI1
  tffm_id: TFFM0099.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0099.1/
  version: '1'
- base_id: TFFM0099
  experiment_name: ReMap2020_SPI1
  log_p_1st_order: '183148.0'
  log_p_detailed: '176829.0'
  matrix_base_id: MA0080
  matrix_id: MA0080.5
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0099.2/
  matrix_version: '5'
  name: SPI1
  tffm_id: TFFM0099.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0099.2/
  version: '2'
- base_id: TFFM0100
  experiment_name: wgEncodeAwgTfbsHaibHepg2SrfV0416101UniPk.narrowPeak
  log_p_1st_order: '3752.45'
  log_p_detailed: '3752.45'
  matrix_base_id: MA0083
  matrix_id: MA0083.3
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0100.1/
  matrix_version: '3'
  name: SRF
  tffm_id: TFFM0100.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0100.1/
  version: '1'
- base_id: TFFM0101
  experiment_name: wgEncodeAwgTfbsSydhHelas3Stat1Ifng30UniPk.narrowPeak
  log_p_1st_order: '2467.92'
  log_p_detailed: '2522.71'
  matrix_base_id: MA0137
  matrix_id: MA0137.3
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0101.1/
  matrix_version: '3'
  name: STAT1
  tffm_id: TFFM0101.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0101.1/
  version: '1'
- base_id: TFFM0102
  experiment_name: wgEncodeAwgTfbsSydhMcf10aesStat3TamUniPk.narrowPeak
  log_p_1st_order: '13724.4'
  log_p_detailed: '14198.2'
  matrix_base_id: MA0144
  matrix_id: MA0144.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0102.1/
  matrix_version: '2'
  name: STAT3
  tffm_id: TFFM0102.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0102.1/
  version: '1'
- base_id: TFFM0103
  experiment_name: Stat4_GSE22104_jl_AM_mm9_processed
  log_p_1st_order: '1990.24'
  log_p_detailed: '1954.11'
  matrix_base_id: MA0518
  matrix_id: MA0518.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0103.1/
  matrix_version: '1'
  name: Stat4
  tffm_id: TFFM0103.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0103.1/
  version: '1'
- base_id: TFFM0104
  experiment_name: STAT5_GSE34986_MEF_OE-GH_mm9_processed
  log_p_1st_order: '9764.24'
  log_p_detailed: '9708.52'
  matrix_base_id: MA0519
  matrix_id: MA0519.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0104.1/
  matrix_version: '1'
  name: Stat5a::Stat5b
  tffm_id: TFFM0104.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0104.1/
  version: '1'
- base_id: TFFM0105
  experiment_name: Stat6_GSE22105_jl_AM_mm9_processed
  log_p_1st_order: '912.768'
  log_p_detailed: '848.059'
  matrix_base_id: MA0520
  matrix_id: MA0520.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0105.1/
  matrix_version: '1'
  name: Stat6
  tffm_id: TFFM0105.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0105.1/
  version: '1'
